/*INDEX*/
@media all and (max-width: 769px)
{
	header .menu {
    margin-left: 100px;
    
	}
	header .right ul li a.hd-br 
	{
 	padding:0;
    font-size: 13px;
	}

	/*//modal*/

.create-theme .right-ft {
    position: absolute;
    top: 120px;
    right: 75px;

}


















}
/*END INDEX*/
